Subject: Re: Requesting for leave and change in shift timings.
From: Deeksha Dadu <[email-masked]>
To: anand babu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 5 Aug 2015 10:54:06 +0530 (IST)

None of these requests are possible. I mentioned earlier as well- the offs depend on the roster requirement. I am not sure yet if you can get two offs next week and even if you do, i am not sure what days they will be. you got two offs just last week. there are other people in the team whose offs i would need to take care of. i will check the feasibility when we make the roster and let you know. shift change is definitely not possible. 

thanks 

regards, 
deeksha 

From: "anand babu" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, August 4, 2015 7:25:32 PM 
Subject: Requesting for leave and change in shift timings. 

Respected Madam, 

This is with reference to the leave and fixed off. I wish to submit my proposed days for your approval only for the next week. 

I wish to take my fixed off and leave on Saturday (15th August 2015) and Sunday (16th August 2015) next week. 

And also if possible I wish to change my shift timings to 10 AM to 7 PM or even earlier from my current shift timings. 

I look forward to your approval. 

Yours Sincerely, 
Babu Anand.